Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

OS für View Composer 2.5

Deskopvirtualisierung und Anwendungsmanagement mit VMware Horizon.

Moderatoren: irix, Dayworker

Member
Beiträge: 39
Registriert: 29.03.2010, 08:23

OS für View Composer 2.5

Beitragvon xwing70b » 15.12.2010, 08:30

Hallo,

im Upgradeguide von 4.5 habe ich folgendes gelesen:

Unterstützte Betriebssysteme für View Composer -> 64-Bit-Betriebssysteme -> 4.1 Windows Server 2008 R2 – Enterprise

Weiß einer von euch wiso der Composer ein Enterprise braucht ?

Da dieser ja auf dem VC installiert wird, freue ich mich das ich mein VC gerade auf Windows 2008 R2 64bit Standard neu gemacht habe.

Ich hoffe es ist ein Druckfehler

xwing70b

Member
Beiträge: 176
Registriert: 13.09.2010, 17:22

Beitragvon soehl » 15.12.2010, 14:42

Der Composer läuft problemlos auf Windows 2008 R2 Standard, da wird sich wohl in der Doku ein Fehler eingeschlichen haben.

Benutzeravatar
Profi
Beiträge: 870
Registriert: 26.09.2007, 13:09
Wohnort: NRW

Beitragvon ideFix » 15.12.2010, 14:53

Im VMware View Installation Guide (page 10) steht:

.... Standard and Enterprise editions are supported.

Member
Beiträge: 39
Registriert: 29.03.2010, 08:23

Beitragvon xwing70b » 15.12.2010, 14:59

Alles klar, habe natürlich nur den Upgradeguide gelesen.

Vielen Dank


Zurück zu „View / Horizon View“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast